source: spip-zone/_core_/plugins/msie_compat @ 41476

Name Size Rev Age Author Last Change
../
action 41476   10 years cedric cette action ne sert plus non plus
formulaires 41474   10 years cedric #FORMULAIRE_CONFIGURER_VIEUX_BUTINEURS remplace configuration/ie6config
imgs 36214   11 years cedric Evitons la pub pour un navigateur obsolete proprietaire dans SPIP
javascript 36088   11 years arno IE7 en version 2.0, pas 2.1 (pour transparence), desactiver IE9.js et …
lang 40411   10 years salvatore langues (msiecompat)
msie_compat.php 2.4 KB 41474   10 years cedric #FORMULAIRE_CONFIGURER_VIEUX_BUTINEURS remplace configuration/ie6config
plugin.xml 1.3 KB 41474   10 years cedric #FORMULAIRE_CONFIGURER_VIEUX_BUTINEURS remplace configuration/ie6config
Note: See TracBrowser for help on using the repository browser.